#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-9ptK4gO4umqFbutKuAIwjJ
key:                  hoogle-5.0.18.3-9ptK4gO4umqFbutKuAIwjJ
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  942774eb77ae51a4b743dd4c3f11f718
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-9ptK4gO4umqFbutKuAIwjJ
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-5Ru4Ok7ulGwKtpS9FNJk0k
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-DjuA4s2BpDnBZWysWUYz0M
    blaze-markup-0.8.2.8-GXGj3KRjt0yInd4E1KSGCn bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr
    conduit-extra-1.3.6-2W3qKFAC7rfAUheYMpAYAQ containers-0.6.4.1
    crypton-connection-0.3.1-4S44HVFmkWZ7QbmZXhJQg0 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    haskell-src-exts-1.23.1-4lWuIjwSCqHDjoBFIOdkTH
    http-conduit-2.3.8.2-K6QfRpJNUraKjDcigJnqcI
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-JIW2USl8xAZBb2151Kp8K8
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-K562Du8xXBuHbfouLvNMjT
    resourcet-1.2.6-IO8KLP2vL2UJSDNavWxjMH
    storable-tuple-0.1-82jRrtqa1hkCrUnhggeI8V
    tar-0.5.1.1-ILMO0sqgONWFn3rMa5vyTP template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-1XmDAkTKBoK3q9wowisvoj
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    wai-3.2.3-6ltdrs5JkZB2jTr7S2gJ3V
    wai-logger-2.4.0-1lrAtHF61xOGE6pH350RRU
    warp-3.3.29-3OD5Trs0AjT7vYD5yTipXY
    warp-tls-3.4.2-8WpwCPHDhAP9vRB3dlOdZY
    zlib-0.6.3.0-3C5AWONmYlD8JwEWEozxXb

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

